pypi datasette 0.52.1

  • Documentation on Testing plugins now recommends using datasette.client. (#1102)
  • Fix bug where compound foreign keys produced broken links. (#1098)
  • datasette --load-module=spatialite now also checks for /usr/local/lib/mod_spatialite.so. Thanks, Dan Peterson. (#1114)
latest releases: 0.59, 0.59a2, 0.59a1...
10 months ago